<!DOCTYPE HTML>
<html>
  <head> 
		<title>SmartWatch</title>
		
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

		<!-- Font Awesome -->
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

		<!-- DANEDAN animation-->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.min.css">

   	<!-- GOOGLE material icon --> 
		<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

		<!-- My CSS style -->
		<link rel='stylesheet' href='/stylesheets/smartwatch.css'/>
	
		<script
  		src="https://code.jquery.com/jquery-3.4.1.js"
  		integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU="
  		crossorigin="anonymous">
		</script>
		
		
		<script 
			src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" 
			integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" 
			crossorigin="anonymous">
		</script>
	

		<script 
			src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" 
			integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
			crossorigin="anonymous">
		</script>
				
	
	</head>

  <body>

    <div class="menu">
			<div class="smartwatch-main-panel" active="off" onclick="toggleActiveStatus(this);event.stopPropagation();">

				
				
				<div class="smartwatch-bg">	
				
					<div class="fitness-bg">
						<div class="fitness"> 
						</div>	
						<div class="fitness-info">
							100	
						</div>
					</div>

				</div>
       


				<div class="btn" onclick="event.stopPropagation(); toggleLEDState(this);">
					<!-- <i class="material-icons md-36">photo_camera</i> -->
					<i class="far fa-lightbulb LED-button" aria-hidden="true"></i>
        </div>
    
				<div class="btn" onclick="event.stopPropagation(); setImageUpload();">
					<i class="material-icons md-28">photo</i>
   			</div>
    
				<div class="btn" onclick="event.stopPropagation(); setClockView();">
      		<i class="material-icons md-28">watch</i>
    		</div>
    
				<div class="btn" onclick="event.stopPropagation(); syncSmartWatchClock(this.firstElementChild);">
      		<i class="material-icons md-30 sync-clock-button">loop</i>
    		</div>
    
				<div class="btn" onclick="event.stopPropagation(); setFitnessScreen();">
      		<i class="material-icons md-32">directions_walk</i>
    		</div>
   
				<!--
				<div class="btn">
      		<i class="material-icons md-28">phone</i>
    		</div>
    
				<div class="btn">
      		<i class="material-icons md-28">cloud</i>
    		</div>
    
				<div class="btn">
      		<i class="material-icons md-28">videocam</i>
    		</div> 
				-->	
			
			</div>	
		</div>
  
	</body>
	<script src="javascripts/smartwatch.js"></script>
</html>
